Bug 779372 - (SOA-1762) SOAPProxy action: Port number is missing in the imported schema types URL
SOAPProxy action: Port number is missing in the imported schema types URL
Status: CLOSED NEXTRELEASE
Product: JBoss Enterprise SOA Platform 5
Classification: JBoss
Component: JBossESB (Show other bugs)
5.0.0 ER6
Unspecified Unspecified
high Severity high
: ---
: 5.0.0 GA,5.0.0 ER8
Assigned To: Kevin Conner
http://jira.jboss.org/jira/browse/SOA...
:
: SOA-1770 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-01-03 11:55 EST by Boris Belovic
Modified: 2010-02-10 12:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-02-10 12:00:46 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker SOA-1762 None None None Never

  None (edit)
Description Boris Belovic 2010-01-03 11:55:28 EST
Date of First Response: 2010-01-18 08:31:58
project_key: SOA

See linked issue.
Comment 1 Boris Belovic 2010-01-03 11:56:29 EST
Link: Added: This issue related JBESB-3092
Comment 2 Kevin Conner 2010-01-06 04:29:59 EST
Link: Added: This issue is duplicated by SOA-1770
Comment 3 Aleksandar Kostadinov 2010-01-08 05:40:21 EST
Link: Added: This issue is related to JBQA-2762
Comment 4 David Ward 2010-01-18 08:31:58 EST
Please re-test now that JBESB-3092 has been closed.  Thank you.
Comment 5 Kevin Conner 2010-01-20 04:45:21 EST
Link: Added: This issue depends JBESB-3092
Comment 6 Kevin Conner 2010-01-20 04:45:50 EST
Link: Removed: This issue related JBESB-3092 
Comment 7 Kevin Conner 2010-01-20 04:48:13 EST
Link: Added: This issue is duplicated by SOA-1849
Comment 8 Boris Belovic 2010-02-10 12:00:46 EST
Verified in CR1.

Note You need to log in before you can comment on or make changes to this bug.